{
  "alfredsnippet" : {
    "snippet" : "gcloud compute firewall-rules delete my-firewall-rule",
    "uid" : "29CCB099-3BBB-456C-97A7-FFDEB28E8C89",
    "name" : "刪除 Google Cloud 防火牆規則的命令",
    "keyword" : ""
  }
}